import { MigrationInterface, QueryRunner } from "typeorm";
export declare class Brand1701731543987 implements MigrationInterface {
    name: string;
    up(queryRunner: QueryRunner): Promise<void>;
    down(queryRunner: QueryRunner): Promise<void>;
}
